<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.wildfly.security.elytron-jwt">
    <dependencies>
        <package name="io.smallrye.jwt"/>
        <package name="org.eclipse.microprofile.jwt.auth.api"/>
        <package name="jakarta.json.api"/>
    </dependencies>
</package-spec>